
/*#header {position:absolute;}* 주석처리하여 gnb 스크롤시 고정됨 /


/*서브상단*/
.sub_visual{position:relative;max-width:2560px;margin:0 auto;height:400px;overflow:hidden;background-repeat:no-repeat;background-position:center top;}
.sub_visual.visual01{background-image:url(../img/sub_visual01.jpg)}
.sub_visual.visual02{background-image:url(../img/sub_visual02.jpg)}
.sub_visual.visual03{background-image:url(../img/sub_visual03.jpg)}
.sub_visual.visual04{background-image:url(../img/sub_visual04.jpg)}
.sub_visual.visual05{background-image:url(../img/sub_visual05.jpg)}
.sub_visual.visual06{background-image:url(../img/sub_visual06.jpg)}
.sub_visual.visual07{background-image:url(../img/sub_visual07.jpg)}



.sub_visual .title_warp { max-width:1240px; margin:0 auto; display:table;}
.sub_visual .title_warp {position: relative;   text-align:center; margin:200px auto; z-index:2}
.sub_visual .main_title h2{font-size:50px; font-weight:500; text-align:center; color:#353535; letter-spacing:-1px ; color:#fff;}
.sub_visual .main_title p {color:#fff; font-size:21px;}

.sub_visual h3,
.sub_visual .main_title{
	animation-duration: 0.7s;
	animation-fill-mode: both;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s;
	animation-name:visual-tit;
	 -webkit-animation-name:visual-tit;
}

.sub_visual .main_title {animation-delay: 0.6s; -webkit-animation-delay: 0.6s;} 

 
@keyframes visual-zoom {
	0% {transform:scale(1.2);}
	100% {transform:scale(1);}
}
@-webkit-keyframes visual-zoom {
	0% {transform:scale(1.2);}
	100% {transform:scale(1);}
}

@keyframes visual-tit {
	0% {opacity:0; -webkit-opacity:0; transform:translateY(20px);}
	100% {opacity:1; -webkit-opacity:1; transform:translateY(0px);}
}
@-webkit-keyframes visual-tit {
	0% {opacity:0; -webkit-opacity:0; transform:translateY(20px);}
	100% {opacity:1; -webkit-opacity:1; transform:translateY(0px);}
}




 @media screen and (max-width: 980px) { 
    .sub_visual { height:200px; padding-top:40px;}
	.sub_visual .title_warp { width:100%; margin:80px auto 0;}
	.sub_visual .title_warp h2 {font-size:28px;}
 }
/*서브상단*/


.select-wrapper { background-color: #fff; border-bottom:1px solid #ddd; width:100%; height:55px;}

.select-nav {
  background-color: #fff;
  display: inline-block;
	max-width:1200px;
	margin:0 auto;
  border-bottom: 1px solid #ddd;

}

.select-nav:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

.select-nav .select {
  float: left;
  width: 220px;
  height: 54px;
  position: relative;
  box-sizing: border-box;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin-left: -1px;
}

.select-nav .select:first-child { border:0}
.select-nav .select .down {
  position: absolute;
  width: 25px;
  height: 25px;
  display: inline-block;
  top: 15px;
  right: 10px;
  line-height: 25px;
  text-align: center;
  color: #333;
  font-size: 14px;
  transition: all 0.5s;
  cursor: pointer;
}
.select-nav .select.on .down {
  transform: rotate(180deg);
}

.select-nav .select.d1 {
  margin-left: 0;
}

.select-nav .select button {
  width: 100%;
  height: 100%;
  background-color: #fff;
  border: 0;
  text-align: left;
  padding-left: 15px;
  outline: none;
  font-size:16px;
  color:#444;

}

.select-nav .select button .t1 { font-weight:500}
.select-nav .d3 button { font-weight:bold}



.select-nav .select > ul {
  display: none;
  position: absolute;
  top: 100%;
  left: -1px;
  width: 100%;
  background-color: #fff;
  border:1px solid #ddd;
  box-sizing: content-box;
}

.select-nav .select ul li {
  min-height: 50px;
  line-height: 50px;
  padding-left: 0;
  border-bottom: 1px solid #ddd;
  
}


.select-nav .select ul li a {
	color:#444;
	display:block;
	font-size:15px;
	padding-left:20px;
	line-height:50px;
}

.select-nav .select ul li a:hover {
	color:#000;
	background:#f0f0f0;
}


.select-nav .select ul ul {
  display:none;
}

.select-nav .select ul li li {
  border-top: 1px solid #ddd;
  border-bottom: 0;
  padding-left:10px;
  background-color: #f8f8f8;

}



.select-nav .select ul li:nth-last-child(1) {
  border-bottom: 0;
}
.select-nav-wrapper {
  position: relative;
  z-index:2;
  background-color:#fff;
  margin: 0 auto;
  height:55px;
  max-width:1200px;
  margin:0 auto;
	border-bottom:1px solid #ddd;
}
.select-nav-wrapper:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}
.select-nav-wrapper .home {
  width: 55px;
  height: 55px;
  text-align: center;
  font-size: 16px;
  display: inline-block;
  line-height: 55px;
  color:#fff;
  background:#505050;
  float: left;
}
.select-nav-wrapper .link {
  width: 50px;
  height: 50px;
  text-align: center;
  font-size: 30px;
  display: inline-block;
  line-height: 50px;
  float: right;
}
.d2 .t2 {display:none;}
@media screen and (max-width: 1120px) {
  #login-box {
    display:none;
  }
  #login-box2 {
    display:inline-block;
  }
}
@media screen and (max-width: 768px) {
  .select-nav-wrapper {margin:0; padding:0;}
  .select-nav-wrapper .home {
    display: none;
  }
  .select-nav-wrapper .link {
    display: none;
  }
  .select-nav .select.d3 {
    display: none;
  }
  .select-nav {
    width: 100%;
  }
  .select-nav .select {
    width: 45%;
	border-right: 0
  }
  .select-nav .select.d2 {width:55%;}

  .select-nav .select ul ul {
    display:block;
  }
  .d2 .t2 {display: inline;}
  .d2 .t2 .fa { color: #555; font-weight:bold;}
}


/*서브 제목*/
/* .container_wrap {padding-top:70px;} */
.content_wrap { width:100%; }
.content_wrap .txtCon { clear:both;}
.content_wrap .txtCon .sub_title {margin:0 0 60px 0; text-align:center;}
.content_wrap .txtCon .sub_title h2 {font-size:40px; color:#353535; line-height:130%;}
.content_wrap .txtCon .sub_title p {font-size: 18px; color:#444; font-weight:300; word-break:keep-all;}
.content_wrap .txtCon .content_area { width:100%;}

.content_wrap .txtboard { max-width:1200px; margin:0 auto; padding:0 20px 100px 20px; line-height:1.75; letter-spacing:-0.02em; clear:both}
.content_wrap .txtboard span {font-size:18px;}


.pd_bottom{padding-bottom:140px;}

@media screen and (max-width:640px) {
	.content_wrap .txtCon .sub_title {margin:0 0 30px 0;}
	.content_wrap .txtCon .sub_title h2 { font-size:28px}
	.pd_bottom{padding-bottom:80px;}
}
@media screen and (max-width:414px) {
    
}
/*서브 제목*/




/* 탭 */
.fade {
	  -webkit-transition: all .1s ease-in-out;
  	-moz-transition: all .1s ease-in-out;
  	-ms-transition: all .1s ease-in-out;
  	-o-transition: all .1s ease-in-out;
  	transition: all .1s ease-in-out;
}
.tab {display: inline-block;  border: solid 1px #ddd;  text-align:center; padding:20px 0;}
.tab a {display:block}
.tab:hover {background: #4E4D7D;  border:1px solid #4E4D7D;  color:#fff;}
.tab.selected {background: #4E4D7D;  border:1px solid #4E4D7D;  color:#fff;  position: relative;}
.tab-container {display: none;  opacity: 0;} 
.tab-container.selected {  display: block;  opacity: 1;} 
.tab-header {margin-bottom:30px; display:flex;cursor : pointer;}
.tab-header.tab-two .tab {width:calc(100% / 2);}
.tab-header.tab-three .tab {width:calc(100% / 3);}
.tab-header.tab-six .tab {width:calc(100% / 6);}
.tab-header.tab-seven .tab {width:calc(100% / 7);}




.fix-nav {z-index: 9999;  position: fixed;  left: 0;  top: 0;  width:100%; background:#fff; } 
.fix-body {margin-top: 50px;}

@media (max-width: 640px){
    .tab {padding:15px 0}
    .tab-header.tab-six {flex-wrap: wrap}
    .tab-header.tab-six .tab {width:calc(100% / 3);}
    .tab-header.tab-six .tab:nth-child(n+4) {margin-top:-1px;}
}

/*공통*/
.m_view {display: none;}

.title_dot1 {font-size:1.33em; font-weight: 600; background: url('../page/img/title_dot1.png') left center no-repeat; padding-left:35px; margin-bottom:15px; color:#222;}
.title_dot1_s {font-size:1.11em; font-weight: 600; background: url('../page/img/title_dot1.png') left center no-repeat; padding-left:35px; margin-bottom:15px; color:#222;}
.title_dot2 {font-size:1.33em; font-weight: 600; background: url('../page/img/title_dot2.png') left center no-repeat; padding-left:35px; margin-bottom:15px; color: #222}
.title_dot2_s {font-size:1.11em; font-weight: 600; background: url('../page/img/title_dot2.png') left center no-repeat; padding-left:35px; margin-bottom:15px; color: #222}


/*.img_column .img {padding:20px 0 60px 0;}
.img_column .img2 {display: flex; justify-content: space-between;}
.img_column .img img {width:100%; max-width:100%;}
.img_column .img2 img {margin-right:1%; width:49%;}
.img_column .img2 img:nth-child(2){margin-right: 0}
*/

.img_column .img{ background-size: cover; border-radius: 10px; overflow: hidden; height:320px;}






/* 포트폴리오 */
.portfolio {padding:90px 0 100px;}
.portfolio .port_list{display:flex; gap:60px 20px;flex-wrap:wrap;justify-content:space-between;}
.portfolio .port_list .port_box{width:calc(33.333% - 20px);}
.portfolio .port_list .port_box a{display:block;}
.portfolio .port_list .port_box a .img{width:100%; overflow:hidden;display:flex; justify-content:center;border-radius:8px;border:3px solid #ccc;margin:0 0 20px 0;}
.portfolio .port_list .port_box a:hover .img{border:3px solid #c95f73;}
.portfolio .port_list .port_box a .img img{width:100%; height:auto;}
.portfolio .port_list .port_box a .title{text-align:center; font-size:20px; font-weight:600;color:#555;}
.portfolio .port_list .port_box a:hover .title{color:#c95f73;}
.portfolio .port_pagi {display:flex; justify-content:center;gap:0 4px;margin:80px 0 0;}
.portfolio .port_pagi a {font-size:17px; color:#666;display:inline-block; width:34px;height:39px; border:1px solid #ddd;text-align:center;line-height:39px;border-radius:4px;}
.portfolio .port_pagi a.on {background-color:#c95f73; font-weight:600;color:#fff;border-color:#c95f73;}
.portfolio .controls  {max-width:1400px;position: fixed;z-index: 9999;top: 300px;width:100%;}
.portfolio .controls  a.next {position:absolute; top:0;right: -65px;}
.portfolio .controls  a.prev {position:absolute; top:0;left: -65px;}

	@media (max-width: 1240px){


		
	}

	@media (max-width: 980px){
	
	.portfolio .port_list{dgap:30px 10px;}
		.portfolio .port_list .port_box{width:calc(50% - 10px);}

	}

	@media (max-width: 767px){
	
		.portfolio .port_list .port_box{width:100%;}
	.portfolio .port_list .port_box a .img{margin:0 0 10px 0;}
		.portfolio .port_list .port_box a .title{font-size:15px;}
	   
	}


/* 기능성 웹사이트 */

/* sub-homepage */
.website_top { width:100%; background-image:url('../img/website_top_bg.jpg'); background-position:center top; background-repeat:no-repeat; background-size:cover; padding:100px 0;}
.website_top h3{font-size:38px; font-weight:500;color:#222222;line-height:54px; text-align:center; margin:0 0 60px 0;} 
.website_top h3 b{font-weight:600;color:#f16529; }
.website_top .imgbox{display:flex; justify-content:center; gap:0 20px;}


#sub_service { width:100%; background:#f8f8f8;padding:100px 0;}
#sub_service h3.title {text-align:center;font-size:43px; font-weight:500;color:#222222;line-height:54px;margin:0 0 20px 0;}
#sub_service h3.title b{font-weight:600;color:#f16529; }
#sub_service h4.sub_title {font-size:22px; line-height:32px; color:#828282; letter-spacing:-0.03em; font-weight:400;}

#sub_service .service ul:after { clear:both; content:''; display:block; }
#sub_service .service ul li { padding:20px 10px; box-sizing:border-box; }
#sub_service .service ul li .img { display:table-cell; }
#sub_service .service ul li .img img { padding-right:20px; }
#sub_service .service ul li .text  { display:table-cell; vertical-align:middle; font-size:1em; color:#787878; line-height:1.5em;  }
#sub_service .service ul li .text p { font-size:1.4em; line-height:1em; color:#333; font-weight:600; letter-spacing:-1px; }

.detail_con_tab_nav{ display:table; width:100%;margin:60px 0 40px;}
.detail_con_tab_nav ul{}
.detail_con_tab_nav ul li{width:33.33333333%; float:left; box-sizing:border-box; text-align:center;padding:20px 0; border:1px solid #d7d7d7; border-bottom:2px solid #6c6c6c; border-right:none; cursor:pointer; color:#7c7c7c; font-size:18px; font-family:'Nanum Barun Gothic';}
.detail_con_tab_nav ul li.menu02{width:50%;}
.detail_con_tab_nav ul li.active{border:2px solid #6c6c6c;; border-bottom:none;font-weight:bold; color:#000; font-weight:normal;}
.detail_con_tab_nav ul li:last-child{border-right:1px solid #d7d7d7;;}
.detail_con_tab_nav ul li.active:last-child{border-right:2px solid #6c6c6c;;}
.detail_con_tab_contents div.active{display:block;}
.detail_con_tab_contents div{display:none;}

.sub_process{padding:100px 0;background:url('../img/sub_process_bg.png') center center no-repeat; background-size:cover;}
.sub_process  h3.title {text-align:center;font-size:43px; font-weight:500;color:#222222;line-height:54px;margin:0 0 40px 0;}
.sub_process  h3.title b{font-weight:600;color:#f16529; }
.sub_process  .process_img{padding:40px 0; border-bottom:1px solid #ddd;max-width:1310px; margin:0 auto;display:flex;flex-wrap:wrap;}

.work_process   {max-width:1300px; margin:0 auto; padding:100px 0;}
.work_process  h3.title {text-align:center;font-size:43px; font-weight:500;color:#222222;line-height:54px;margin:0 0 40px 0;}
.work_process  h3.title:after {content:"";display:block; width:80px;height:1px; background-color:#ddd; margin:25px auto;}
.work_process  h3.title b{font-weight:600;color:#f16529; }
.work_process ul.process_list{overflow:hidden;}
.work_process ul.process_list li{ float:left; width:20% !important; font-size:0.8em; color:#787878; text-align:center; position:relative;}
.work_process ul.process_list li p{ color:#333333; font-size:1.6em; font-weight:600; text-align:center; margin-bottom:44px;}
.work_process ul.process_list li p.dtxt{ color:#666; font-size:16px; font-weight:400;}
.work_process ul.process_list li p span{ display:inline-block; color:#f16529; font-size:1.4em; font-weight:400; margin-right:5px;}
.work_process ul.process_list li img{display:block; margin:0 auto 48px; } 
.work_process ul.process_list li{border-bottom:none; }
.work_process ul.process_list li img.process_arrow{ position:absolute; right:-11px; top:142px; margin:0;  }
.sub_section5{padding:100px 0; background:url('../img/sub_section5_bg.jpg') center center no-repeat; background-size:cover;text-align:center;}


	@media (max-width: 1280px){
	.website_top { padding:80px 20px;}
	.website_top .imgbox{display:flex; justify-content:center; gap:0 20px;}
	.website_top .imgbox img{max-width:33%;}
		
	.sub_process{padding:50px 20px;}
	.sub_process  .process_img{padding:20px 0;}
	.sub_process  .process_img img{width:33%;}


	}
	@media (max-width:768px){
	.website_top { padding:80px 0;}
	.website_top .imgbox img{max-width:98%;}
	.website_top h3{font-size:30px; line-height:42px;  margin:0 0 30px 0;} 
	.website_top h3 br{display:none; }
	#sub_service{padding:40px 0;}
	#sub_service h3.title {font-size:32px;line-height:34px;}
	#sub_service h4.sub_title {font-size:19px; line-height:28px;}
	.sub_process  .process_img{gap:25px 0;}
	.sub_process  .process_img img{width:80%;}
	#sub_service .website_tabcon div{text-align:left;}
	#sub_service .website_tabcon div a{margin:8px 0;display:block;}
	#sub_service .website_tabcon img{width:auto;max-width:100%;}
	.mfp-auto-cursor .mfp-content img{max-width:100%;}
	.sub_process  h3.title {font-size:32px;line-height:34px;margin:0 0 20px 0;}

	}
	@media (max-width:540px){
	#sub_service .service ul li{font-size:16px;line-height:19px;padding:10px 8px;}
	.website_top { padding:40px 0;}
	.website_top h3{font-size:24px; line-height:34px;}
	#sub_service h3.title {font-size:29px;}
	#sub_service h4.sub_title {font-size:17px; line-height:25px;margin:0 !important;}
	#sub_service h4.sub_title br{display:none;}
	.detail_con_tab_nav{margin:40px 0 30px;}

	}




/* 반응형 웹사이트 */
.response .r_section01{background:url('../img/responsive_section01_bg.png') center center no-repeat; background-size:cover;padding:100px 0; text-align:center;}
.response .r_section01 img{max-width:100%;}
.response .r_section02{background:url('../img/responsive_section02_bg.jpg') center center no-repeat; background-size:cover;padding:100px 0; text-align:center;}
.response .r_section02 h3.title {text-align:center;font-size:40px; font-weight:500;color:#fff;line-height:54px;margin:0 0 40px 0;}
.response .r_section02 h3.title b{font-weight:600;color:#451d04; }
.response .r_section03{max-width:1300px; margin:0 auto; text-align:center;}
.response .r_section03 .detail_con_tab_nav{margin:60px 0 50px;}

.response .r_section04 {background:url('../img/responsive_section04_bg.png') center center no-repeat; background-size:cover; padding:100px 0;text-align:center;}
.response .r_section04 h3.title {text-align:center;font-size:40px; font-weight:500;color:#333;line-height:54px;margin:0 0 50px 0;}
.response .r_section04 .imgbox {max-width:1080px; display:flex;margin:0 auto; flex-wrap:wrap;gap:40px 30px;justify-content:center;}
.response .r_section04 .imgbox img{max-width:33%}

	@media (max-width: 1280px){
	   .response .r_section02{padding:80px 20px;}
	   .response .r_section02 .imgbox img{width:44%;}
	   .response .r_section03{padding:80px 20px !important;}
 	 .response .r_section03 .detail_con_tab_contents img{max-width:100%;}
	 .response .r_section04 {padding:80px 20px;}
	 /* .response .r_section04 .imgbox img{width:33%;} */
	}

	@media (max-width: 920px){
	   .response .r_section02 h3.title {font-size:30px;line-height:40px;}
	   .response .r_section02 h3.title br {display:none;}
	   .response .r_section03#sub_service h3.title{font-size:30px; line-height:32px; margin:0 0 10px 0;}
   	   .response .r_section03#sub_service h4.sub_title{font-size:18px;}
	   .response .r_section03 .detail_con_tab_nav{margin:40px 0 30px;}
	   	   .response .r_section03 .detail_con_tab_nav ul li{padding:11px 0;font-size:16px;}
		   .response .r_section04 h3.title {font-size:27px;margin:0 0 30px 0;letter-spacing:-0.03em;}

	} 

	@media (max-width: 768px){
	   .response .r_section01{background:none;;padding:0;}
	   .sub_section5, .work_process{display:none;}
	   .content_wrap .section07_wrap .section07 .rightarea{display:none;}
	   
	}
	@media (max-width: 540px){
	   
	   .response .r_section02{padding:40px 20px;}
	   .response .r_section02 h3.title {font-size:24px;line-height:32px;}
	   .response .r_section02 .imgbox {text-align:center;}
	   .response .r_section02 .imgbox img{width:88%;padding-bottom: 35px;}   
	   .response .r_section04 .imgbox{gap:30px 0;}
	   .response .r_section04 .imgbox img{width:50%;max-width:50%;}
	   .response .r_section03{padding:40px 20px !important;}
	   .response .r_section04 {padding:40px 20px;}
	}



/* 쇼핑몰 */
/*.shopmall .mall_work_process{background-color:#f5f5f6 !important;}*/
.shopmall .mall_work_process{background-color:#f8f8f8 !important;}
#sub_mall_top { width:100%;background:url('../img/shop_topbg.png') no-repeat center top;}
#sub_mall_top .sub_topcon { box-sizing:border-box; margin:0 auto; position:relative; max-width:1300px;margin:0 auto;padding:100px 0;}
#sub_mall_top .sub_topcon:after{content:"";display:block;clear:both;}
#sub_mall_top .sub_topcon .text_left { float:left; }
#sub_mall_top .sub_topcon .text_left h5 { font-size:18px;color:rgba(255,255,255,0.6); font-weight:normal;}
#sub_mall_top .sub_topcon .text_left h3 {font-size:38px;font-weight:500; color:#fff; letter-spacing:-0.023em; margin:0; padding:5px 0 10px;}
#sub_mall_top .sub_topcon .text_left p { line-height:25px;font-size:16px; color:#fff; letter-spacing:-0.5px; opacity:0.7;}
#sub_mall_top .sub_topcon .text_right { float:right; text-align:right; }
#sub_mall_top .sub_topcon .text_right h5 { font-size:18px;color:rgba(0,0,0,0.3); font-weight:normal; letter-spacing:-1px;}
#sub_mall_top .sub_topcon .text_right h3 { font-size:38px;font-weight:500;color:#333;  margin:0; padding:5px 0 10px;}
#sub_mall_top .sub_topcon .text_right p { line-height:25px;font-size:16px; color:rgba(0,0,0,0.7); letter-spacing:-0.5px; }
#sub_mall_top .sub_topcon .img { position:absolute; width:100%; text-align:center; top:50px;}
#sub_mall_top .sub_topcon .img img {  }

#sub_service_mall { width:100%; background:#f8f8f8;padding:150px 0 100px;}
#sub_service_mall  h3.title {text-align:center;font-size:40px; font-weight:500;color:#333;line-height:54px;margin:0 0 40px 0;}
#sub_service_mall  h3.title b{color:#aaa; font-weight:500;}
#sub_service_mall  ul {display:flex;flex-wrap:wrap;max-width:1300px; margin:0 auto;}
#sub_service_mall  ul li { width:25%;}
#sub_service_mall  ul li .img { display:block; padding-bottom:30px; text-align:center; }
#sub_service_mall  ul li .text  { text-align:center;  font-size:0.9em; color:#787878; line-height:1.5em; letter-spacing:-0.8px; }
#sub_service_mall  ul li .text p { font-size:23px; line-height:1; color:#333; font-weight:600; letter-spacing:-1px; padding:0 0 12px 0;}
#sub_service_mall  ul li .text span { font-size:17px; line-height:17px; color:#373737; letter-spacing:-0.03em; }

#sub_function { width:100%; background:#fff;padding:100px 0; }
#sub_function h3.title {text-align:center;font-size:40px; font-weight:500;color:#333;line-height:54px;margin:0 0 40px 0;}
#sub_function  h3.title b{color:#aaa; font-weight:500;}
#sub_function  ul {display:flex;gap:60px 0;max-width:1300px; margin:0 auto;flex-wrap:wrap;}
#sub_function  ul li {  width:25%; }
#sub_function  ul li .img {text-align:center;margin:0 0 22px 0;}
#sub_function  ul li .text  {text-align:center;  }
#sub_function  ul li .text p { font-size:23px; line-height:1em; color:#333; font-weight:600; letter-spacing:-0.03em; margin:0 0 7px 0;}
#sub_function  ul li .text span { font-size:16px; line-height:1em; color:#373737;letter-spacing:-0.02em; }
#sub_function  .function_btn { list-style:none; position:relative; text-align:center; padding:30px 0 0 0; margin:0; }
#sub_function  .function_btn:after { clear:both; content:''; display:block; }
#sub_function  .function_btn li { float:left; padding:0 1%; box-sizing:border-box; }
#sub_function  .function_btn li:first-child { text-align:right; }
#sub_function  .function_btn li:last-child { text-align:left; }
#sub_function  .function_btn a { display:inline-block; }
#sub_function  .function_btn a img { width:100%; max-width:188px; }


	@media (max-width: 1280px){
		#sub_mall_top .sub_topcon { padding:80px 20px;}
		#sub_service_mall{padding:80px 20px;}
		#sub_function{padding:80px 20px;}
	}
	@media (max-width: 1024px){
		#sub_mall_top .sub_topcon .img{display:none;}
		#sub_function ul li{padding:0 10px;}
		#sub_function ul li .img img{width:100%;}
		#sub_function ul li .text p{font-size:20px;}
	}
	@media (max-width: 768px){
	
		#sub_mall_top .sub_topcon { padding:0;}
		#sub_mall_top .sub_topcon .text_left {float:none; background:url('../img/shop_topbg.png') no-repeat 0 top; padding:30px 20px;}
		#sub_mall_top .sub_topcon .text_right{float:none; background:url('../img/shop_topbg.png') no-repeat 100% top;padding:30px 20px;}
		#sub_mall_top .sub_topcon .hidden-xs{display:none;}
		#sub_mall_top .sub_topcon .text_left h3, #sub_mall_top .sub_topcon .text_right h3{font-size:30px;line-height:30px;}
		#sub_mall_top .sub_topcon .text_left h5, #sub_mall_top .sub_topcon .text_right h5 {font-size:17px;}
		#sub_mall_top .sub_topcon .text_left p, #sub_mall_top .sub_topcon .text_right p {font-size:15px;}
		#sub_service_mall h3.title{font-size:30px;}
		#sub_service_mall ul li .text p{font-size:19px;}
		#sub_service_mall ul li .text span{font-size:16px;}

		#sub_function h3.title{font-size:30px;}		
		#sub_function ul {gap:35px 0;}
		#sub_function ul li{width:33%;}
		#sub_function ul li .text span{font-size:15px;}
	}

	@media (max-width: 540px){
		#sub_function ul li .text p{font-size:17px;}
		#sub_service_mall{padding:45px 20px;}
		#sub_service_mall ul{gap:30px 0;}
		#sub_service_mall ul li {width:50%;}
		#sub_service_mall ul li .img img {width:110px;}
		#sub_function{padding:45px 20px;}
		#sub_function ul li{width:50%;}
		#sub_function ul li .text span{font-size:15px; line-height:17px;}


	}


/*이미지 공통*/
/*.img_column .img{ height:320px;}*/   
.img_column .img{ height:370px;} 
.img_column1 {margin:20px 0 50px 0;}
.img_column1 .img { background-size: cover !important; border-radius: 10px; overflow: hidden;}
.img_column2 {display: flex; margin:20px -10px 50px -10px;}
.img_column2 .img {width:calc(100% / 2 - 20px); margin:0 10px;}

@media (max-width: 992px) {
    .img_column .img{ height:200px;}    
}
@media (max-width: 640px) {
    .img_column2 {display: block; margin:20px 0 50px 0;}
    .img_column2 .img {margin:10px 0; width:100%;}


}

.mbskin {margin:300px auto 70px; }
#fregister p:before{height: 0 !important;}
.reg_btn_submit{background: #4E4D7D !important;}
#reg_result .reg_result_p{color:#4E4D7D !important}
#login_fs {padding:0 35px 15px;}
@media (max-width: 767px) {
    .register{width:90%; margin:0 auto;}
    #fregister p{height: 80px; line-height: 34px; padding-top:10px;}
    .register .login-sns{display: flex;}
    .register .login-sns .sns-wrap {width: 100px; padding:0 20px 0 0;}
    #sns_register h2{width:calc(100% - 120px) !important; line-height: 1 !important;}
    #fregister h2{padding:15px 20px !important}
}


.mo_show{display:none !important;}

@media (max-width:768px){
   
	.mo_show{display:block !important;}
	.mo_hide{display:none !important;}

}

